backports.unittest-mock

Make unittest.mock available on older Pythons

Installation

sudo pip3 install backports-unittest-mock

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
1.5 2019-08-22      
1.4 2018-07-09      
1.3 2017-05-13      
1.2.1 2016-11-27      
1.2 2016-10-15      
1.1.1 2015-12-26      
1.1 2015-12-26      
1.0 2015-06-06      

Issues with this package?

Page last updated 2022-03-28 17:14:23 UTC